@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BkVcZCO:before {
  content: "\e000";
}
.vpnbFS3T4:before {
  content: "\e001";
}
.r20NEJrb4:before {
  content: "\e002";
}
.whMTpIvaz:before {
  content: "\e003";
}
.eSeX6M:before {
  content: "\e004";
}
.NjMyP6c:before {
  content: "\e005";
}
.zb5DtE:before {
  content: "\e006";
}
.dPOWHj:before {
  content: "\e007";
}
.soI6nBlf:before {
  content: "\e008";
}
.Dt7cf1mq:before {
  content: "\e009";
}
.MRLeTN:before {
  content: "\e00a";
}
.YdIdhTTJ:before {
  content: "\e00b";
}
.dPvOaa1ff9:before {
  content: "\e00c";
}
.qcROqkr8yY:before {
  content: "\e00d";
}
.AOqVOWGd:before {
  content: "\e00e";
}
.UpKoVaOD:before {
  content: "\e00f";
}
.vNiRzX:before {
  content: "\e010";
}
.gT3zkFt:before {
  content: "\e011";
}
.UbO7Ftio7:before {
  content: "\e012";
}
.op7KkpO:before {
  content: "\e013";
}
.DlFysdK3W:before {
  content: "\e014";
}
.scHuyDdxHc:before {
  content: "\e015";
}
.vbs3yoYL:before {
  content: "\e016";
}
.SP8LPDDWsKs:before {
  content: "\e017";
}
.HO8LqyjmEF:before {
  content: "\e018";
}
.rjUAfvW8:before {
  content: "\e019";
}
.rqLIt6:before {
  content: "\e01a";
}
.A9vtipbH4fD:before {
  content: "\e01b";
}
.eiyXgu5HUhD:before {
  content: "\e01c";
}
.Cz9EATdv7:before {
  content: "\e01d";
}
.HCtbb7fAqV:before {
  content: "\e01e";
}
.qPFlN0V5C8O:before {
  content: "\e01f";
}
.I5OBbm015f:before {
  content: "\e020";
}
.OWR85w1y:before {
  content: "\e021";
}
.VIuldKKhMF:before {
  content: "\e022";
}
.htNczz7:before {
  content: "\e023";
}
.OyNl2akH:before {
  content: "\e024";
}
.rglBb6Szji:before {
  content: "\e025";
}
.JNKOvuWj:before {
  content: "\e026";
}
.XaUEmDXCP:before {
  content: "\e027";
}
.dvF32a:before {
  content: "\e028";
}
.jhnQ8M8VAY:before {
  content: "\e029";
}
.UfEtkHaBBw2:before {
  content: "\e02a";
}
.CoB3l5I:before {
  content: "\e02b";
}
.GzR5Ja0:before {
  content: "\e02c";
}
.mEf8861pBWt:before {
  content: "\e02d";
}
.i50ne4Rv:before {
  content: "\e02e";
}
.Ht9yPs6OZAY:before {
  content: "\e02f";
}
.oZIfgDcFpyq:before {
  content: "\e030";
}
.hYj22UIl6sT:before {
  content: "\e031";
}
.adXMH0bH:before {
  content: "\e032";
}
.icBgicQI:before {
  content: "\e033";
}
.kX2Q6A:before {
  content: "\e034";
}
.jiRYTJ:before {
  content: "\e035";
}
.YGUgap:before {
  content: "\e036";
}
.qdCWZQnCcr:before {
  content: "\e037";
}
.WnteZC6K:before {
  content: "\e038";
}
.WKSbrlpjo:before {
  content: "\e039";
}
.VubBy1YaGgh:before {
  content: "\e03a";
}
.zRfKeci:before {
  content: "\e03b";
}
.cT8GnUv1EK:before {
  content: "\e03c";
}
.dVESsxl5Ga:before {
  content: "\e03d";
}
.GciieI4Ln8:before {
  content: "\e03e";
}
.aYMz3Dotgi:before {
  content: "\e03f";
}
.aJefbQk:before {
  content: "\e040";
}
.cJq4vvFS:before {
  content: "\e041";
}
.GbgSSKavQu:before {
  content: "\e042";
}
.CCgq6FwZm:before {
  content: "\e043";
}
.PCw89kR:before {
  content: "\e044";
}
.jVLaYDsr:before {
  content: "\e045";
}
.qUFpItn:before {
  content: "\e046";
}
.Tppqgil9b:before {
  content: "\e047";
}
.qjEe8SX:before {
  content: "\e048";
}
.uS40YDlTIs:before {
  content: "\e049";
}
.D6mRzh9:before {
  content: "\e04a";
}
.PZmeMj:before {
  content: "\e04b";
}
.d61pyM5:before {
  content: "\e04c";
}
.rye7UMG:before {
  content: "\e04d";
}
.CUbQhFd:before {
  content: "\e04e";
}
.gBiD1u:before {
  content: "\e04f";
}
.WQtWfXSlTa:before {
  content: "\e050";
}
.JRWRbQ30:before {
  content: "\e051";
}
.IoBnT9a3V:before {
  content: "\e052";
}
.A1PH6iGYba:before {
  content: "\e053";
}
.iDquSxAvpE:before {
  content: "\e054";
}
.rtzF7eyb:before {
  content: "\e055";
}
.lhe6JM1:before {
  content: "\e056";
}
.P02IDj4Dqro:before {
  content: "\e057";
}
.eTTrb4Vd:before {
  content: "\e058";
}
.GSlX6I:before {
  content: "\e059";
}
.VYIUa2V4g:before {
  content: "\e05a";
}
.cFKuOg:before {
  content: "\e05b";
}
.l9ugXVbOdK6:before {
  content: "\e05c";
}
.PDdl9f2G:before {
  content: "\e05d";
}
.Ui3tua:before {
  content: "\e05e";
}
.dEHUq3lJb:before {
  content: "\e05f";
}
.NQ8vsagQKeb:before {
  content: "\e060";
}
.TkuHwyg4:before {
  content: "\e061";
}
.InfXuorfsyz:before {
  content: "\e062";
}
.PbDkgWImd7I:before {
  content: "\e063";
}
.LTXhUuEL:before {
  content: "\e064";
}
.DNJ5mbKv:before {
  content: "\e065";
}
.ZY9wbu:before {
  content: "\e066";
}
.HnLbLYcwik:before {
  content: "\e067";
}
.a8dEdr9:before {
  content: "\e068";
}
.JDt5m8rVY:before {
  content: "\e069";
}
.ymbyfgvbq1V:before {
  content: "\e06a";
}
.GOZSoSO:before {
  content: "\e06b";
}
.iSzFwdVeS:before {
  content: "\e06c";
}
.D3SLvjPv:before {
  content: "\e06d";
}
.MBO5OUJzWM4:before {
  content: "\e06e";
}
.sQgJhKo5:before {
  content: "\e06f";
}
.iIPZa3:before {
  content: "\e070";
}
.Oyr3gnVLd:before {
  content: "\e071";
}
.QDq8oQI2J:before {
  content: "\e072";
}
.nrpKHS:before {
  content: "\e073";
}
.vhxl06Az0:before {
  content: "\e074";
}
.HoRkMVZpXsg:before {
  content: "\e075";
}
.ZdTlAXfJ:before {
  content: "\e076";
}
.VLa8cBNpHt:before {
  content: "\e077";
}
.vEGCvr0eSs:before {
  content: "\e078";
}
.e2Ytgx6:before {
  content: "\e079";
}
.FxA3VwRKV:before {
  content: "\e07a";
}
.XdUfI0:before {
  content: "\e07b";
}
.OHQ4FCZy2:before {
  content: "\e07c";
}
.xvAGsjAiOV:before {
  content: "\e07d";
}
.sg1fErlZn:before {
  content: "\e07e";
}
.bgrIRQ2Ejd:before {
  content: "\e07f";
}
.lXTy1IS:before {
  content: "\e080";
}
.ViIqed:before {
  content: "\e081";
}
.ZhPEGutCm6:before {
  content: "\e082";
}
.YYhmbk:before {
  content: "\e083";
}
.xDtXD7JKA:before {
  content: "\e084";
}
.CJMTEV:before {
  content: "\e085";
}
.a2MLBp:before {
  content: "\e086";
}
.T9lSJJwk:before {
  content: "\e087";
}
.E1b0zw:before {
  content: "\e088";
}
.fdwjk5y:before {
  content: "\e089";
}
.ffNBceDH49I:before {
  content: "\e08a";
}
.KBHziCK:before {
  content: "\e08b";
}
.Vb8L5BoZaSd:before {
  content: "\e08c";
}
.foIW6gZGMI:before {
  content: "\e08d";
}
.CGqtgpNu:before {
  content: "\e08e";
}
.IGTvHwBVq:before {
  content: "\e08f";
}
.Unbega:before {
  content: "\e090";
}
.ky7v5i9NcNa:before {
  content: "\e091";
}
.RbO5Cx:before {
  content: "\e092";
}
.iJyY9hV:before {
  content: "\e093";
}
.VQETObgJ4:before {
  content: "\e094";
}
.Gf2Srxayt4C:before {
  content: "\e095";
}
.ffBD0DT:before {
  content: "\e096";
}
.kycKnpyAvY:before {
  content: "\e097";
}
.oGATxjK6:before {
  content: "\e098";
}
.yIhnYVL3:before {
  content: "\e099";
}
.ttwwqkKtj7:before {
  content: "\e09a";
}
.ggzOnmENQgw:before {
  content: "\e09b";
}
.CRQ2JM6:before {
  content: "\e09c";
}
.eeD9bS2:before {
  content: "\e09d";
}
.hM1LQDdyfh:before {
  content: "\e09e";
}
.pALI6hZ:before {
  content: "\e09f";
}
.x7Rz0xu0u:before {
  content: "\e0a0";
}
.PJxFTpC:before {
  content: "\e0a1";
}
.bQpAycC9IpD:before {
  content: "\e0a2";
}
.vujweb:before {
  content: "\e0a3";
}
.Fi7EA9j:before {
  content: "\e0a4";
}
.s5VnQXbgx:before {
  content: "\e0a5";
}
.KrAuDu8e:before {
  content: "\e0a6";
}
.KRqbL0j1Kwh:before {
  content: "\e0a7";
}
.ikVu1Vp3:before {
  content: "\e0a8";
}
.E2fHwQ0QSO:before {
  content: "\e0a9";
}
.a5XqUvl6fhU:before {
  content: "\e0aa";
}
.RJB73T:before {
  content: "\e0ab";
}
.he6SvI:before {
  content: "\e901";
}
.SdskeaEB:before {
  content: "\e902";
}
.mxhMdobSc:before {
  content: "\e903";
}
.gnmWeaBi65O:before {
  content: "\e904";
}
.dsms7KW:before {
  content: "\e905";
}
.RJgRuo33L:before {
  content: "\e906";
}
.odxSFLI:before {
  content: "\e907";
}
.X5vJIwrd1f:before {
  content: "\e908";
}
.nmYubaaxe:before {
  content: "\e909";
}
.BLKIYZVm2r8:before {
  content: "\e90a";
}
.g0CH8Py4aFS:before {
  content: "\e90b";
}
.WqCS6Prdea:before {
  content: "\e90c";
}
.ip3CyYBzBN:before {
  content: "\e90d";
}
.fGbsuyr7t:before {
  content: "\e90e";
}
.fy7i0TxQ:before {
  content: "\e90f";
}
.HGCtCu:before {
  content: "\e910";
}
.O6cLt0YnIVj:before {
  content: "\e911";
}
.yddnMvzB0KZ:before {
  content: "\e912";
}
.nRlSy6veh:before {
  content: "\e913";
}
.ofd6Q9yI:before {
  content: "\e914";
}
.wFTydang:before {
  content: "\e915";
}
.iqFRM9zYJ:before {
  content: "\e916";
}
.OrXYDb:before {
  content: "\e917";
}
.bN9V6G3F9:before {
  content: "\e918";
}
.WGIpjug:before {
  content: "\e919";
}
.kMUmNx:before {
  content: "\e91a";
}
.CM2PxDn9:before {
  content: "\e91b";
}
.BCk1MxG:before {
  content: "\e91c";
}
.YnsDQmHT2t:before {
  content: "\e91d";
}
.vKeAmTlOVP3:before {
  content: "\e91e";
}
.tdC75j:before {
  content: "\e91f";
}
.ndSdagYJk:before {
  content: "\e920";
}
.Rgq5Tg9k:before {
  content: "\e921";
}
.DmxGufsBRz2:before {
  content: "\e922";
}
.OalwrwC:before {
  content: "\e923";
}
.yCsCgyVEj:before {
  content: "\e924";
}
.u5P1seg:before {
  content: "\e925";
}
.N2IzrS5ldn:before {
  content: "\e926";
}
.Lsz1odXUsdW:before {
  content: "\e927";
}
.xK33kpvi:before {
  content: "\e928";
}
.lFfXI6YN:before {
  content: "\e929";
}
.kwY7dNrEl:before {
  content: "\e92a";
}
.w08D34:before {
  content: "\e92b";
}
.O3w6AU:before {
  content: "\e92c";
}
.QOffRUWQZbj:before {
  content: "\e92d";
}
.I0ojk021S:before {
  content: "\e92e";
}
.H3D3EBdtuS:before {
  content: "\e92f";
}
.lczExD:before {
  content: "\e930";
}
.UOMniJgwtO7:before {
  content: "\e931";
}
.T840bbo:before {
  content: "\e932";
}
.bB7JQX:before {
  content: "\e933";
}
.Ur3XckYEG:before {
  content: "\e934";
}
.ksgmJUu6j:before {
  content: "\e935";
}
.ITuwWu:before {
  content: "\e936";
}
.h6iXpXNLBV:before {
  content: "\e937";
}
.O8Ef13EyfEL:before {
  content: "\e938";
}
.aNu7WyE:before {
  content: "\e939";
}
.H17EnON:before {
  content: "\e93a";
}
.agw8adlKYMu:before {
  content: "\e93b";
}
.p2HS5meqr:before {
  content: "\e93c";
}
.HPHmZDbp13s:before {
  content: "\e93d";
}
.pHwNy7eDd:before {
  content: "\e93e";
}
.UH7Zy6TAm:before {
  content: "\e93f";
}
.wc06PR0qGaI:before {
  content: "\e940";
}
.XeFg7D:before {
  content: "\e941";
}
.twC8eHCafm:before {
  content: "\e942";
}
.flar78uZ:before {
  content: "\e943";
}
.WfAwH78o:before {
  content: "\e944";
}
.dU14n3e8:before {
  content: "\e945";
}
.QP1aPDiNlR:before {
  content: "\e946";
}
.f1lUZP6kY:before {
  content: "\e947";
}
.xL3Bgmu0r:before {
  content: "\e948";
}
.kco1gmmU2:before {
  content: "\e949";
}
.rxixpB1us:before {
  content: "\e94a";
}
.PQKgCzC:before {
  content: "\e94b";
}
.hLNdudt6:before {
  content: "\e94c";
}
.v4SbJTC6dpH:before {
  content: "\e94d";
}
.C2Nxh3SP:before {
  content: "\e94e";
}
.ZvHyub:before {
  content: "\e94f";
}
.VbGeUZfbgSB:before {
  content: "\e950";
}
.BQgVAb5:before {
  content: "\e951";
}
.lbgGBXs:before {
  content: "\e952";
}
.sgniiKX:before {
  content: "\e953";
}
.vq9zd9g:before {
  content: "\e954";
}
.kAvH9NwyMK:before {
  content: "\e955";
}
.RfinQKi9QlY:before {
  content: "\e956";
}
.bcS4L3Y:before {
  content: "\e957";
}
.XOVAx106BeM:before {
  content: "\e958";
}
.lFPVhFiWkH:before {
  content: "\e959";
}
.jpTofScgX:before {
  content: "\e95a";
}
.WZ7O3cyzOs:before {
  content: "\e95b";
}
.rhiK1m:before {
  content: "\e95c";
}
.GtKuoR:before {
  content: "\e95d";
}
.GcYxfvmx:before {
  content: "\e95e";
}
.f2RJllE:before {
  content: "\e95f";
}
.acjKtqVQrIU:before {
  content: "\e960";
}
.DgQQsrfde:before {
  content: "\e961";
}
.oSbUnd:before {
  content: "\e962";
}
.x0I31mgD:before {
  content: "\e963";
}
.KVco9Q:before {
  content: "\e964";
}
.mVxTD79BXwu:before {
  content: "\e965";
}
.vxkr0zPAhsr:before {
  content: "\e966";
}
.JdhXDQde1A:before {
  content: "\e967";
}
.r2eOhHFY:before {
  content: "\e968";
}
.RWKzV01G:before {
  content: "\e969";
}
.SEpAbcjm12:before {
  content: "\e96a";
}
.ki1nLK6a0ZC:before {
  content: "\e96b";
}
.OadxHP8u:before {
  content: "\e96c";
}
.ZDwUrAWQ:before {
  content: "\e96d";
}
.iZDYuxCcXb5:before {
  content: "\e96e";
}
.OEQ516Sm:before {
  content: "\e96f";
}
.O4i5g5:before {
  content: "\e970";
}
.gCOsgsqM:before {
  content: "\e971";
}
.Ul1FVJlW:before {
  content: "\e972";
}
.RDqAvj:before {
  content: "\e973";
}
.EREbXJ0HSzl:before {
  content: "\e974";
}
.CmQsrzgh6:before {
  content: "\e975";
}
.QgpPSD:before {
  content: "\e976";
}
.sutGi7K:before {
  content: "\e977";
}
.iUzyH9:before {
  content: "\e978";
}
.uXbcwWZN7ra:before {
  content: "\e979";
}
.SUXVtAPB9j5:before {
  content: "\e97a";
}
.aKaM0jq:before {
  content: "\e97b";
}
.S9fygEQ:before {
  content: "\e97c";
}
.vrtHgPuSs:before {
  content: "\e97d";
}
.yfoki63oce:before {
  content: "\e97e";
}
.Ej3yWuyMf:before {
  content: "\e97f";
}
